.App{
    display:grid;
    justify-items: center;
    grid-template-columns: 1fr 1fr;
    grid-gap:10px;
    width:90%;
    margin:auto;
}

#title{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.Personal, .Work{
    border:0.5px solid black;
    padding: 10px;
    width:90%;
}
h1{
    text-align: center;
}